[状态栏]
扩展状态栏=0

皮肤名称=小熊维尼
皮肤信息=小熊维尼-多行(橙)－yoULijie修改制作
透明度=0
使用单独编码窗=0
;此项仅建议使用传统候选窗时打开

状态栏前景色=255,255,255
x=-1
y=-1
UniColor=255,255,0
字号=9.00
图像宽度=116
图像高度=119

;用来显示五笔拼音内容的！
;文本框left=0
;文本框top=0
;文本框right=0
;文本框bottom=0

;状态栏切换钮left=94
;状态栏切换钮top=4
;状态栏切换钮right=106
;状态栏切换钮bottom=19

全半角开left=21
全半角开top=56
全半角开right=34
全半角开bottom=70

;切換中英文標點
中英文开left=40
中英文开top=62
中英文开right=56
中英文开bottom=78

;中英文切换区
中英文标志区left=59
中英文标志区top=65
中英文标志区right=75
中英文标志区bottom=85

屏幕查询left=79
屏幕查询top=91
屏幕查询right=96
屏幕查询bottom=113

繁简体开left=58
繁简体开top=90
繁简体开right=73
繁简体开bottom=107

GBK开left=36
GBK开top=86
GBK开right=48
GBK开bottom=102
  
造词left=14
造词top=78
造词right=29
造词bottom=94

软键盘开left=83
软键盘开top=69
软键盘开right=105
软键盘开bottom=86

状态栏自动定位=0
隐藏状态栏=0
左移=3
下移=2
无法自动定位时的位置=3
边距x=3
边距y=3


[候选窗]
汉字候选框式样=0
汉字候选窗字号=12.00
自动词组颜色=255,255,255

使用背景图=1
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色

使用渐变背景色=0
候选窗背景色=255,255,255
候选窗背景渐变截止色=249,249,249

汉字候选窗圆角弧度=2
候选汉字颜色=255,255,0
候选窗边框色=93,93,93
候选窗提示色=255,255,255

候选框使用边框=1
候选窗字体名称=新宋体

左边距 = 14
右边距 = 14
DrawMidLine=1
ItemPerPage=4
WordPerItem=9

LineSpace=3
SlowMove=0

CandFollowCursor=1
汉字候选窗透明度=0

回首页left=0
回首页top=0
回首页right=0
回首页bottom=0

回首页_掩码left=0
回首页_掩码top=0

回到前页left2=23
回到前页top2=2
回到前页right2=33
回到前页bottom2=14

回到前页_掩码left2=23
回到前页_掩码top2=17

回到前页left=0
回到前页top=2
回到前页right=12
回到前页bottom=14

回到前页_掩码left=0
回到前页_掩码top=17

进到下页left=35
进到下页top=2
进到下页right=46
进到下页bottom=14

进到下页_掩码left=35
进到下页_掩码top=17

进到下页left2=53
进到下页top2=2
进到下页right2=64
进到下页bottom2=14

进到下页_掩码left2=53
进到下页_掩码top2=17

到尾页left=0
到尾页top=0
到尾页right=0
到尾页bottom=0

到尾页_掩码left=0
到尾页_掩码top=0

装饰图left=0
装饰图top=00
装饰图right=0
装饰图bottom=0

装饰图_掩码left=0
装饰图_掩码top=0
自动词组色=255,255,128
[候选窗-多行]
ItemPerPage=4
WordPerItem=8
汉字候选窗透明度=0
汉字候选窗圆角弧度=2
汉字候选窗字号=12.00
候选框使用边框=1
CandFollowCursor=1
使用渐变背景色=0
使用背景图=1
背景图=back.bmp
候选窗字体名称=新宋体
候选窗背景色=255,255,255
候选窗背景渐变截止色=249,249,249
候选汉字颜色=255,255,255
候选窗边框色=93,93,93
候选窗提示色=255,255,0
自动词组色=255,255,255
